/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

.prueba{
	background: rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
	clear: both;
	overflow: hidden;
}

.container{
	padding: 15px;
}

.meli{
	display: inline-block;
	width: 22rem;
	margin-left: 23px;
}

.meli:first-of-type{
	margin-left: 0px;
}

.card img.home{
	width: 100%;
}
 
h1{
	font-size: 17px;
    font-weight: normal;
    padding: 10px 0px;
    letter-spacing: .6px;
    text-transform: uppercase;
    color: #7E7E7E;
}

a{
	    transition: opacity .25s ease 0s, background-color .25s ease 0s, color .25s ease 0s, background .25s ease 0s, box-shadow .25s ease 0s;
}

.topbar{
	    background: black;
    -webkit-box-shadow: 0 2px 2px -2px #111;
    -moz-box-shadow: 0 2px 2px -2px #111;
    box-shadow: 0 2px 2px -2px #111;
	color: #7E7E7E;
	text-align: right;
}

.topbar a{
	font-size: 10.5px;
    font-weight: 600;
    display: inline-block;
    padding: 10px 12px;
    text-transform: uppercase;
    color: #7E7E7E;
}

.topbar a:hover{
	color: white;
	text-decoration: none;
}

.header {
    padding: 40px 0;
}

div.footer{
	    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
}

div.footer-copy{
padding-top: 15px;
    border-top: 2px solid #212121;
	color: white;
	text-align: right;
}

div.footer-copy p{
	margin: 0;
}